using System;
using NinjaTrader.Cbi;

internal sealed class Delegate726 : MulticastDelegate
{
	public extern MasterInstrument Invoke(object object_0);

	public static MasterInstrument smethod_0(object object_0, Delegate726 delegate726_1)
	{
		return delegate726_1(object_0);
	}

	public extern Delegate726(object object_0, IntPtr intptr_0);

	static Delegate726()
	{
		Class10.smethod_13(typeof(Delegate726).TypeHandle);
	}

	internal static Delegate726 delegate726_0;
}
